/*--  布局样式    --*/
#all {margin:0 auto;padding:0;width:980px;text-align:center;}
.w {margin:0 auto;width:980px;background:#FFF;}
.contentwrap {margin:0 auto;margin-top:10px;width:900px;border:1px solid #C2E4FF;padding:5px 10px;background:#FFF;}

/*-- 颜色样式  --*/
.dblue {color:#0238C2;}
.blue {color:blue;}

/*-- 标题样式  --*/
.th1 {height: 30px;line-height: 30px;font-size: 20px;background: #FFF4E7;text-align: center;border-bottom: 2px solid #E2E2E2;border-top: 2px solid #E2E2E2;letter-spacing: 5px;color: #046800;font-weight: bold;margin-top: 10px;}
.th3 {height: 30px;line-height: 30px;font-size: 14px;text-align: left;border-top: 1px solid #00D308;background: #F0FDFF;padding-left: 10px;color: #03F;font-weight:bold;}
.htips {padding: 2px 10px;font-size: 13px;font-weight: bold;margin-top: 10px;line-height: 22px;text-indent: 2em;color: #E20000;}

/*-- 按钮样式  --*/
.btn {border: 1px solid #FFF;background-color:#0099FF;font-size: 13px;padding: 2px 8px;font-weight: bold;color: #FFF;}
.btn:hover {border: 1px outset;background-color: #F80000;font-size: 13px;padding: 2px 8px;font-weight: bold;color: #FFF;cursor: pointer;}

.login {background:#C2FFCB}
.login p {text-align:center;height:60px;line-height:60px;}
.login .lt {font-size: 16px;color: #6B6B6B;font-weight: bold;letter-spacing: 1px;}
.login .put {width: 150px;font-weight: bold;color: #970000;}
.login .tips {font-size:14px;}
.login .tips a {color: #EB8F06;font-weight: bold;margin-left: 8px;}
.login .tips a:hover {color:red;}